#encoding: utf-8
class FederalStateInfoController < ApplicationController
  include DataController         # Stellt index, new, edit, update, create zur Verfügung
  before_action :login_required
  layout "application"
  NAME = 'Bundesland'
  PLURAL = 'Bundesländer'
  LINK = 'https://wiki.e-kommu.de/index.php/Schlamm/N%C3%A4hrstofffrachten_aus_Anlagen_%E2%89%A550-1999_EW'

  protected
  def gen
    @datensatz = 'federal_state_info'
    return Generica.new(@datensatz, session[:user])
  end

end
